REM LOCALDIR should point to C:\BootDrv\Aloha in most cases
set "omnivore_dll_path=%LOCALDIR%\bin\Omnivore.ActivityIntercept.dll"
set "regasm_exe=%windir%\Microsoft.NET\Framework\v2.0.50727\RegAsm.exe"
%regasm_exe% /unregister %omnivore_dll_path%
REM If any argument whatsoever is passed, run silently
if -%1-==-- pause
